+ Post New Thread
Results 1 to 2 of 2
Web Development Thread, JAVA Applet must only run on Version X + in Coding and Web Development; Is there a way that a Java Applet can ensure its running on at leave 1.7 before launching? I have ...
  1. #1

    Join Date
    Jan 2013
    Posts
    29
    Thank Post
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    0

    JAVA Applet must only run on Version X +

    Is there a way that a Java Applet can ensure its running on at leave 1.7 before launching?

    I have an applet I don't want to run using old Java.

    Any suggestions?

    Java_Version Parameter was my thought.

  2. #2

    Join Date
    Feb 2011
    Location
    Dudley
    Posts
    145
    Thank Post
    22
    Thanked 37 Times in 27 Posts
    Rep Power
    14



SHARE:
+ Post New Thread

Similar Threads

  1. Running Java applets through an AD Authentication proxy
    By randle in forum Enterprise Software
    Replies: 23
    Last Post: 8th January 2014, 05:55 PM
  2. Will HAP+ run on earlier versions of .net framework?
    By Iamthelaw in forum Home Access Plus+
    Replies: 3
    Last Post: 3rd November 2011, 01:54 PM
  3. What programs do you run on thin clients?
    By dezt in forum Thin Client and Virtual Machines
    Replies: 18
    Last Post: 17th June 2006, 06:01 PM
  4. read only permissions on server 2K3
    By beeswax in forum Windows
    Replies: 4
    Last Post: 25th April 2006, 02:12 PM
  5. What hardware are you running on?
    By ChrisH in forum ICT KS3 SATS Tests
    Replies: 1
    Last Post: 30th March 2006, 04:09 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •